Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 162569 - CAN-2005-1625 acroread buffer overflow
Summary: CAN-2005-1625 acroread buffer overflow
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: acroread
Version: 4.0
Hardware: All
OS: Linux
medium
urgent
Target Milestone: ---
: ---
Assignee: Dan Williams
QA Contact:
URL:
Whiteboard: source=adobe,reported=20050706,impact...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-07-06 13:27 UTC by Josh Bressers
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version: RHSA-2005-575
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-07-08 19:41:12 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2005:575 normal SHIPPED_LIVE Critical: Adobe Acrobat Reader security update 2005-07-08 04:00:00 UTC

Description Josh Bressers 2005-07-06 13:27:20 UTC
From http://www.adobe.com/support/techdocs/329083.html

Adobe Reader contains a buffer overflow issue which can lead to arbirtary code
execution.

It has been fixed in Adobe Reader 7.0

Comment 1 Josh Bressers 2005-07-06 13:28:39 UTC
This issue also affects RHEL3

Comment 2 Red Hat Bugzilla 2005-07-08 19:41:13 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2005-575.html



Note You need to log in before you can comment on or make changes to this bug.